<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c4f119e894eee3547fcdf1f40d568a3">
  <dict>
    <!--2021-07-06 10:34:53.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:51:54.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-10-25 14:21:22.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2020-03-28 10:51:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">3600</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 10:51:54.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2020-03-28 10:51:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-07-06 10:34:53.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:51:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:51:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:51:54.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:51:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:51:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-07-06 10:34:53.000-->
    <int key="utBearType">3</int>
    <!--2021-07-06 10:34:53.000-->
    <int key="utBsfPort">8081</int>
    <!--2021-07-06 10:34:53.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc525.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:51:54.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-07-06 10:34:53.000-->
    <int key="utNafPort">8080</int>
    <!--2021-07-06 10:34:53.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-07-06 10:34:53.000-->
    <string key="utParamsCfg">0:1,8:1,9:1</string>
    <!--2020-03-28 10:51:54.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:51:54.000-->
    <string key="vowifiHplmnListItem">52501,epdg.epc.mnc001.mcc525.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:51:54.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:51:54.000-->
    <string key="vowifiRssiThreshold">-75,-80,-5,-4</string>
    <!--2020-03-28 10:51:54.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:51:54.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:51:54.000-->
    <string key="vowifiWifiChip24GConf">-80,-76,3,1</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="vowifiWifiChip5GConf">-80,-76,3,1</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="vowifi_UT_APN">stm-ut</string>
    <!--2020-03-28 10:51:54.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
